.headerplugin {
	background: #000;
}

.headerplugin .slide {
	position: revert;
}
.headerplugin .slide a {
	display: block;
	width: 100%;
	height: 100%;
}
.headerplugin .slide img {
	display: block;
	width: 100%;
	z-index: 1;
	opacity: 0.8;
}
.headerplugin .slide .slide-txt {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-shadow: 0px 0px 0px #000;
}
.headerplugin .slide .slide-txt .slide-txt-title {
	font-size: 3.5em;
	font-weight: 800;
	color: var(--bodycolor1);
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	padding: 0 5%;
}
.headerplugin .slide .slide-txt .slide-txt-btn {
	margin-top: 20px;
}
.headerplugin,
.headerplugin .slide {
	height: 600px;
}


.headerplugin .owl-dots {
	position: absolute;
	left: 50%;
	bottom: 50px;
	transform: translateX(-50%);
	padding: 0;
}



@media screen and (max-width: 1100px) {


	.headerplugin,
	.headerplugin .slide {
		height: 300px;
	}
	.headerplugin .slide .slide-txt {
		width: 100%;
	}
	.headerplugin .slide .slide-txt .slide-txt-title {
		font-size: 2em;
	}
	.headerplugin .slide .slide-txt .slide-txt-btn {
		margin-top: 20px;
	}
	.headerplugin .owl-dots {
		bottom: 0px;
	}


}